Summary: Utility to control some functions of ATI Radeon chips
Name: radeontool
Version: 1.5
Release: 1
Source0: http://fdd.com/software/radeon/%{name}-%{version}.tar.gz
Source1: http://fdd.com/software/radeon/lightwatch2.pl
License: BSD 
Group: Applications/System
BuildRoot: %{_tmppath}/%{name}-%{version}-root
Prefix: /usr

%description
Utility to control some functions of ATI Radeon chips:
- Turning on/off external DAC
- Turning on/off lcd panel backlight
- Dumping registers

%prep
%setup

%build
gcc ${RPM_OPT_FLAGS} -o radeontool radeontool.c

%install
rm -rf %{buildroot}
install -d %{buildroot}%{_bindir}
install -s radeontool %{buildroot}%{_bindir}
install lightwatch.pl %{buildroot}%{_bindir}
install %{SOURCE1} %{buildroot}%{_bindir}

%clean
rm -rf %{buildroot}

%files
%defattr(0644, root, root, 0755)
%doc CHANGES
%attr(0755, root, root) %{_bindir}/*
